<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Movie Reviews</title>
</head>
<body>
    <hr>

    <h1 align="center">You Are Viewing Reviews From The Movies Page..</h1>
    <h3 align="center">Enjoy!</h3>
    <h6 align="center">Location: a1/movies/reviews.html</h6>

    <!-- 
        A list of Movies with links to their corresponding sources of reviews 
    -->

    <ul><em>
        <li>
            <p>
                Stylish, thrilling, and giddily kinetic, John Wick serves as a 
                satisfying return to action for Keanu Reeves -- and what looks 
                like it could be the first of a franchise.
            </p>
            <a href="https://www.rottentomatoes.com/m/john_wick" target="_blank">
                <img src="../images/John_Wick_1.jpg" alt="John Wick 1" height="500" width="300">
            </a>

        <li>
            <p>
                John Wick: Chapter 2 does what a sequel should -- which in this case 
                means doubling down on the non-stop, thrillingly choreographed action that 
                made its predecessor so much fun.
            </p>
            <a href="https://www.rottentomatoes.com/m/john_wick_chapter_2" target="_blank">
                <img src="../images/John_Wick_2.jpg" alt="John Wick 2" height="500" width="300">
            </a>    
            
        <li>
            <p>
                John Wick: Chapter 3 - Parabellum reloads for another 
                hard-hitting round of the brilliantly choreographed, 
                over-the-top action that fans of the franchise demand.
            </p>
            <a href="https://www.rottentomatoes.com/m/john_wick_chapter_3" target="_blank">
                <img src="../images/John_Wick_3.jpg" alt="John Wick 3" height="500" width="300">
            </a>    
    </em></ul>

    <h4 align="center"> 
        <a href="./index.html">Go Back</a>
    </h4>
</body>
</html>